{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock css %}
{% block title %}Login{% endblock %}

{% block content %}
<br><br><br><br>
<div class="slider-area  slider-height position-relative login-area" >
    <div class="login">
        <h2>Yuk Login!!</h2>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit" >Login</button>
        </form> <br>
        <h4>Don't have an account?  <a style="color: #2D6BB4;" href="accounts/login/register">Sign Up</a></h4> 
    </div>
</div>

{% endblock %}